/* Localized versions of task strings */

taskString = "Restart";
taskDescription = "Restart Computers";
longTaskDescription = "Restart target computers";
actionString = "Restart";
summaryNice = "Restart computers allowing users to save changes or cancel restart";
summaryForced = "Restart computers immediately, users lose any unsaved changes";
